body {
    margin: 0 ;
    font-family: Helvetica, sans-serif;
}


.wireframe-picture {
    margin : 0 auto; 
    background-color : gray;  
    /* background-color : #16161d;   */
    width:80vw;  
    height:50vh;  
    
}




/* back to top button */
#myBtn {
    display: none;
    position: fixed;
    bottom: 25px;
    right: 25px;
    font-size: 18px;
    padding: 15px;
    border-radius: 10px;
    border-width: 3px;
    border-style: solid;
    border-color: white; /*css requirements: border*/
  }
  
  .error-message {
    color: red;
  }